combined_from: []
counts:
  concords:
    count_concords: 45405945
    count_distinct_curies: 71577017
    predicates:
      eq: 45405945
    prefix_counts:
      eq(PMC, PMID): 11840715
      eq(PMID, doi): 33565230
  pmid_count: 39165656
created_at: '2025-08-04T22:41:12.058313'
description: Parse PubMed files into TSVs and JSONL status files.
name: parse_pubmed_into_tsvs()
sources:
- name: PubMed Baseline
  type: download
  url: ftp://ftp.ncbi.nlm.nih.gov/pubmed/baseline/
- name: PubMed Updates
  type: download
  url: ftp://ftp.ncbi.nlm.nih.gov/pubmed/updatefiles/
type: concord
url: ''
